@charset "UTF-8";
/*-- 页面辅助文字 --*/
/*-- 页面辅助文字 --*/
/* -- 按钮 -- */
/*-- 文本截取，超出一行行加省略号 --*/
/*-- 文本截取，超出两行加省略号 --*/
/*-- 圆角 --*/
/*-- inline-block --*/
/*-- 透明度 --*/
/*-- 一级下拉菜单样式 --*/
/*-- 导航下拉菜单原始样式 --*/
/*-- 导航下拉菜单hover样式 --*/
/*-- new标记 --*/
/*-- 分隔符 --*/
/*-- 按钮通用 --*/
/*-- 卡片透明度 --*/
/*-- 小三角朝下投影效果 --*/
.counter { right: 135px; display: none; }

.album-content { font-size: 14px; color: #444444; }

.container-area-right { position: relative; }

.project-tag-12 { position: relative; height: 22px; line-height: 22px; margin-right: 10px; }

.project-tag-12 img { display: inline-block; }

.tag-cover { width: 840px; margin-bottom: -10px; -ms-flex-flow: wrap; flex-flow: wrap; }

.tag-cover .js-cur-tag.current { padding-right: 24px; }

.tag-cover .js-cur-tag.current::after { content: ''; width: 14px; height: 14px; display: block; position: absolute; top: 7px; right: 5px; background-image: url(../images/svg/edit-icon.svg); background-repeat: no-repeat; }

.selsect-div-cover.management-select-cover { width: 152px; left: 0px; top: 36px; display: none; }

.all-private-letter-page .active-filter-down.flex::after { content: none; }

.designer-list-box { overflow: visible; }

.focus-card-tag-wrap .js-focus-item-tag { display: inline-block; }

.tag-layer-box { width: 340px; padding: 20px; background: #ffffff; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2); position: absolute; z-index: 3; -webkit-box-sizing: border-box; box-sizing: border-box; display: none; }

.focus-tagged-pop { width: 482px; margin-left: -241px; margin-top: -107px; }

.focus-tagged-pop .text-style { width: 100%; }

.focus-tagged-pop .pop-confirm { display: block; }

.focus-tagged-pop .pop-confirm, .focus-tagged-pop .pop-cancel { margin-top: 0; }

@media screen and (min-width: 1601px) { .tag-cover { width: 1040px; } }

.pop-btn-gif-cover { width: 272px; margin: 20px auto 0; *zoom: 1; }

.pop-btn-gif-cover:after { content: ""; display: table; }

.pop-btn-gif-cover:after { clear: both; }
